@charset "utf-8";
/* CSS Document */


#main{ width:1150px; margin:0 auto;}
.topnews{
    margin-top:25px;
}
.topnews_left{
    float: left;
    width: 250px;
    height: 320px;
}
.topnews_middle{
    float: left;
    width: 620px;
    height: 320px;
    margin-left:20px;
}
.topnews_middle_top{
    height: 84px;
    width: 100%;
    border: 1px solid #C7C7C7;
    box-sizing: border-box;
    background: url(../img/topnews.gif) left top no-repeat;
}
.topnews_middle_top h1{
    font-size: 24px;
    color: #000;
    font-weight: bold;
    margin-left: 110px;
    width: 510px;
    text-align: center;
    padding:  15px 0 13px 0;
}
.topnews_middle_top a:hover{
    text-decoration: none;
    color: #CE301B;
}
.topnews_middle_top span{
    font-size: 14px;
    color: #666;
    margin-left: 110px;
    width: 500px;
    height: 18px;
    display: block;
    text-align: center;
    overflow:hidden; 
    white-space: nowrap;
    text-overflow: ellipsis;
}
.topnews_middle_list{
    margin-right: -20px;
    padding-top: 8px;
}
.topnews_middle_list li{
    width: 288px;
    float: left;
    font-size: 16px;
    margin-right: 20px;
    padding-left: 12px;
    background: url(../img/dot01.gif) left center no-repeat;
    overflow:hidden; 
}
.topnews_middle_list li a{
    height: 39px;
    line-height: 39px;
    display: block;
}
.topnews_middle_list li a:hover{
    text-decoration: underline;
    color: #CE301B;
}
.topnews_right{
    float: right;
    width: 240px;
    height: 320px;
}
.statement_menu{
    height: 36px;
    border: 1px solid #C7C7C7;
    background: #F5F5F5;
    font-size: 16px;
}
.statement_menu li{
    float: left;
    width: 60px;
    line-height: 36px;
    text-align: center;
    cursor: pointer;
    border-top: 1px solid #F5F5F5;
    border-right: 1px solid #F5F5F5;
}
.statement_menu li.selected{
    background: #fff;
    border-left: 1px solid #C7C7C7;
    border-right: 1px solid #C7C7C7;
    border-bottom: 1px solid #fff;
    border-top: 2px solid #0965a5;
    margin-top: -1px;
    margin-left: -1px;
}
/*.statement_menu a{
    float: right;
    font-family: "宋体";
    font-size: 12px;
    color: #666;
    line-height: 36px;
    margin-right: 10px;
}*/

 .statement_menu a.statement_menu_more {
   float: right;
   font-family: "宋体";
   font-size: 12px;
   color: #666;
   line-height: 36px;
   margin-right: 10px;
  }

.statement_box ul{
    margin-top: 12px;
}
.statement_box ul li{
    margin-left: 5px;
    float: left;
    padding-left: 12px;
    background: url(../img/dot02.gif) left center no-repeat;
    box-sizing: border-box;
    overflow:hidden; 
}
.statement_box li a{
    height: 34px;
    line-height: 34px;
    display: block;
}
.statement_box li a:hover{
    text-decoration: underline;
    color:#0965A6;
}
.hide{ display:none;}


.slide_x{overflow:hidden;position:relative;margin:0px auto;width:250px;height:320px;background:#000;}
.slide_x a{color:#eee;text-decoration:none;}
.slide_x .box{overflow:hidden;position:relative;width:250px;height:320px;}
.slide_x .list{overflow:hidden;width:9999px;}
.slide_x .list li{float:left;position:relative;width:250px;}
.slide_x .list img{vertical-align:top;}
.slide_x .list p{position:absolute;bottom:0;left:0;width:100%;height:48px;color:#fff;background:rgba(0,0,0,0.6); line-height: 18px; padding: 5px 10px; box-sizing: border-box;}
.slide_x .btn{overflow:hidden;position:absolute;bottom:6px;right:6px;}
.slide_x .btn li{float:left;width:18px;height:18px;margin:0 0 0 6px;border-radius:2px;background:#eee;color:#333;font:11px/16px Tahoma;text-align:center;cursor:pointer;}
.slide_x .btn .selected{background:#f30;color:#fff;}

.home_lsnews{
    width: 100%;
    margin-top: 48px;
}
.home_lsnews_top p{
    font-size: 26px;
    color: #000;
    float: left;
}
.home_lsnews_top a{
    float: right;
    font-family: "宋体";
    font-size: 14px;
    color: #666;
    line-height: 26px;
    margin-right: 10px;
}
ul.home_lsnews_list{
    margin-right: -26px;
    margin-top: 22px;
}
ul.home_lsnews_list li{
    width: 366px;
    float: left;
    margin-right: 26px;
    font-size: 16px;
    overflow: hidden;
}
ul.home_lsnews_list li a{
    height: 34px;
    line-height: 34px;
    display: inline-block;
}
.home_hothouse{
    width: 100%;
    margin-top: 48px;
}
.home_hothouse_top p{
    font-size: 26px;
    color: #000;
    float: left;
}
.home_hothouse_top a{
    float: right;
    font-family: "宋体";
    font-size: 14px;
    color: #666;
    line-height: 26px;
    margin-right: 10px;
}
ul.home_hothouse_list{
    margin-right: -18px;
    margin-top: 8px;
}
ul.home_hothouse_list li{
    width: 274px;
    height: 294px;
    float: left;
    margin-right: 18px;
    margin-top: 16px;
}
ul.home_hothouse_list li img{
    width: 274px;
    height: 200px;
}
ul.home_hothouse_list li .hothouse_name{
    font-size: 18px;
    font-weight: bold;
    line-height: 40px;
    display: block;
}
ul.home_hothouse_list li .hothouse_tel{
    color: #ff0000;
    margin-bottom: 14px;
    font-size: 16px;
}
.hothouse_tel span{
    color: #2f7d13;
}
.hothouse_tag span{
    padding: 1px 2px;
    color: #fff;
    margin-right: 5px;
}


.home_tudibox{
    width: 100%;
    margin-top: 48px;
}
.tudinews{
    width: 564px;
    float: left;
}
.tudinews_top p{
    font-size: 26px;
    color: #000;
    float: left;
}
.tudinews_top{
    margin-bottom: 24px;
}
.tudinews_top a{
    float: right;
    font-family: "宋体";
    font-size: 14px;
    color: #666;
    line-height: 26px;
    margin-right: 10px;
}
.tudinews ul li{
    width: 100%;
    float: left;
    margin-bottom: 18px;
}
.tudinews ul li img{
    width: 122px;
    height: 90px;
    float: left;
    margin-right: 18px;
}
.tudinews_name{
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    margin-top: -2px;
}
.tudinews_jianjie{
    color: #666;
    line-height: 20px;
    margin-top: 5px;
}
.xbkf{
    float: right;
}


.home_agency{
    width: 100%;
    margin-top: 48px;
}
.home_agency_top{
    width: 100%;
    margin-bottom: 18px;
}
.home_agency_top p{
    font-size: 26px;
    line-height: 34px;
    color: #000;
    float: left;
}
.home_agency_top a{
    float: right;   
    width: 110px;
    height: 34px;
    line-height: 34px;
    font-size: 16px;
    color: #fff;
    background-color: #228DD7;
    text-align: center;
    background: url(../img/icon01.gif) #228dd7 13px 7px no-repeat;
}
.home_agency_top a span{
    padding-left: 18px;
    line-height: 34px;
}
.home_agency_top a:hover{
    text-decoration: none;
}
.home_agency_company{
    width: 276px;
    box-sizing: border-box;
    border: 1px solid #228dd7;
    float: left;
    margin-right: 16px;
}
.home_agency_company a{
    color: #fff;
}
.company_top{
    width: 100%;
    height: 45px;
    line-height: 45px;
    font-size: 18px;
    text-align: center;
    background: url(../img/zjbg.jpg) #228dd7 right bottom no-repeat;
}
.home_agency_company dl{
    padding-bottom: 6px;
}
.home_agency_company dt{
    font-size: 14px;
    color: #999;
    height: 40px;
    line-height: 40px;
    background-color: #ececec;
    margin-bottom: 6px;
}
.home_agency_company dt span,.home_agency_company dd span{
    float: left;
}
.hc_add{
    width: 52px;
    text-align: center;
}
.hc_xq{
    width: 118px;
    text-align: left;
}
.hc_area{
    width: 52px;
    text-align: center;
}
.hc_price{
    width: 52px;
    text-align: center;
}
.home_agency_company dd{
    height: 34px;
    line-height: 34px;
    font-size: 16px;
}
.home_agency_company dd a{
    color: #333;
    line-height: 34px;
    display: block;
}
.home_agency_company dd .hc_price{
    color: #ff0000;
}
.home_agency_company dd .hc_xq{
    height: 34px;
    overflow: hidden;
}

.home_agency_companybig{
    width: 565px;
    box-sizing: border-box;
    border: 1px solid #228dd7;
    float: right;
    margin-bottom: 6px;
}
.home_agency_companybig a{
    color: #fff;
}
.companybig_top{
    width: 100%;
    height: 45px;
    line-height: 45px;
    font-size: 18px;
    text-align: center;
    background: url(../img/zjbg.jpg) #228dd7 right bottom no-repeat;
}
.home_agency_companybig dl{
    padding-bottom: 6px;
    width: 281px;
    float: left;
}
.home_agency_companybig dl.leftline{
    border-right: 1px solid #ccc;
}
.home_agency_companybig dt{
    font-size: 14px;
    color: #999;
    height: 40px;
    line-height: 40px;
    background-color: #ececec;
    margin-bottom: 6px;
}
.home_agency_companybig dt span,.home_agency_companybig dd span{
    float: left;
}
.hcb_add{
    width: 52px;
    text-align: center;
}
.hcb_xq{
    width: 118px;
    text-align: left;
}
.hcb_area{
    width: 52px;
    text-align: center;
}
.hcb_price{
    width: 52px;
    text-align: center;
}
.home_agency_companybig dd{
    height: 34px;
    line-height: 34px;
    font-size: 16px;
}
.home_agency_companybig dd a{
    color: #333;
    line-height: 34px;
    display: block;
}
.home_agency_companybig dd .hcb_price{
    color: #ff0000;
}
.home_agency_companybig dd .hcb_xq{
    height: 34px;
    overflow: hidden;
}


.home_ershou{
    width: 100%;
    margin-top: 16px;
}
.home_ershou_sell{
    width: 568px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    float: left;
}
.home_ershou_send{
    width: 565px;
    float: right;
}
.home_ershou_top{
    height: 44px;
    border-bottom: 1px solid #ccc;
    background-color: #f5f5f5;
    line-height: 44px;
    padding: 0 12px;
}
.home_ershou_top p{
    float: left;
    font-size: 16px;
    font-weight: bold;
}
.home_ershou_top a{
    float: right;
    font-family: "宋体";
    color: #666;
}
.home_ershou_sell dl{
    margin-bottom: 10px;
}
.home_ershou_sell dl dt{
    padding-left: 12px;
    height: 38px;
    line-height: 38px;
    color: #999;
}
.home_ershou_sell dl dd{
    padding-left: 12px;
    height: 34px;
    line-height: 34px;
    font-size: 16px;
}
.home_ershou_sell dl dt span,.home_ershou_sell dl dd span{
    float: left;
}
.cs_add{
    width: 267px;
    height: 34px;
    overflow: hidden;
}
.cs_hx{
    width: 137px;
    margin-left: 6px;
}
.home_ershou_send .cs_hx{
    width: 134px;
}
.cs_area{
    width: 65px;
    text-align: center;
}
.cs_price{
    width: 67px;
    text-align: center;
}
.home_ershou_sell dl i{
    font-size: 12px;
    font-style: normal;
}
.home_ershou_sell dl dd .cs_price{
    color: #ff0000;
}
.home_ershou_sell dd a{
    line-height: 34px;
    display: block;
}